Search documentation of ash

# Ash.Resource.CalculationInterface (ash v3.4.71)

View Source

Represents a function that evaluates a calculation in a resource's code interface

# Summary

## Types

t()

## Functions

schema()
transform(interface)

# Types

# t()

    @type t() :: %Ash.Resource.CalculationInterface{
      args: term(),
      calculation: term(),
      name: term()
    }

# Functions

# schema()

# transform(interface)